LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XVolatileBitmap Member List

This is the complete list of members for XVolatileBitmap, including all inherited members.

acquire() | XInterface |
getScaledBitmap([in]::com::sun::star::geometry::RealSize2D newSize, [in] boolean beFast) | XBitmap |
getSize() | XBitmap |
hasAlpha() | XBitmap |
isValid() | XVolatileBitmap |
queryInterface([in] type aType) | XInterface |
release() | XInterface |